Subject: New Reply Received - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 20:36:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Dear Centerpoint Team <div dir="auto"><br></div>
<div dir="auto">Greetings, </div>
<div dir="auto"><br></div>
<div dir="auto">Regarding your mail below, I would like to inform you that the status of my order number :</div>
<div dir="auto"><br></div>
<div dir="auto">#6473070846 </div>
<div dir="auto">Become canceled !!! </div>
<div dir="auto"><br></div>
<div dir="auto">And even I did not receive any notice from you informing me that you are going to cancel my order or when I will get my money back </div>
<div dir="auto"><br></div>
<div dir="auto">Let me express my deep disappointment from the way you have treated me as customer through this experience </div>
<div dir="auto">Which I am sure it's not going to be repeated </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly I would like to know what will be the procedure either to receive your products or my money </div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hear from you soon </div>
<div dir="auto"><br></div>
<div dir="auto">Moustafa</div>
<div dir="auto"><br></div>
<div dir="auto">0540362696</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 10, 2020, 4:44 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Mustafa,</div>
<div>
<br>Thank you for getting in touch with us.<br><br>With reference to order number #6473070846<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br>We would like to inform you that due to current COVID-19 crisis, deliveries have been put on hold until further notice as per the government guidelines.<br><br>The current situation around the world is changing very rapidly, governments locally are enforcing curfews and other restrictions. We would request you to please wait until the curfew is lifted.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665900